.App {
  text-align: center;
}

.red {
  color: red;
}

.bold {
  font-weight: bold;
}

.App button {
  border: 1px solid blue;
  padding: 16px;
  background-color: green;
  font: inherit;
  color: white;

}

.App button:hover{
  background-color: lightgreen;
  color: black;
}

.App button.red {
  background-color: red;
}

.App button.red:Hover {
  background-color: salmon;
  color: black;
}